Dev-Team выпустили обновление PwnageTool с поддержкой iPhone 3GS 2009 года

Dev-Team выпустили обновление PwnageTool с поддержкой iPhone 3GS 2009 года

Группа Dev-Team, как и обещала, выпустила новую версию своей утилиты для джейлбрейка iPhone – PwnageTool 3.1.3 с поддержкой iPhone 3GS и iPod 2G. Правда, это касается только тех  iPhone 3GS и iPod Touch 2G, на которых установлены джейлбрейкнутые прошивки 3.0 или 3.0.1. PwnageTool 3.1.3 не поддерживает новые iPhone 3GS и iPod Touch 2G из коробки. А если на них предустановленна iPhone OS 3.1, то на данный момент решения по джейлбрейку таких аппаратов не существует.

Использование PwnageTool 3.1.3 является ключом для будущих обновлений. Она также поддерживает iPhone 2G, iPhone 3G и iPod Touch 1G. А вот айподы третьего поколения не поддерживаются. Ссылки на PwnageTool 3.1.3 можно найти на старанице Dev-Team (blog.iphone-dev.org), а инструкцию по использованию здесь.

Источник: Планета iPhone
Вернуться1098000
 
Комментарии
Оставлять комментарии могут только зарегистрированные пользователи.
Nic   Пароль
Зарегистрироваться           Напомнить пароль